<div class="row">

    <div class="col">
        <h1>*ngIf</h1>
        <hr>

        <div *ngIf="mostrar" class="card text-white bg-primary mb-3" style="width: 100%;">
            <div class="card-body">
                <h5 class="card-title">{{frase.autor}}</h5>
                <p class="card-text">{{frase.mensaje}}</p>
            </div>
        </div>

        <button (click)="mostrar = !mostrar" class="btn btn-outline-primary btn-block">
            Mostrar/Ocultar
        </button>
    </div>

    <div class="col">
        <h1>*ngFor</h1>
        <hr>

        <ul class="list-group">
            <li *ngFor="let personaje of personajes; let i = index" class="list-group-item">{{i+1}} - {{personaje}}</li>
        </ul>
    </div>

</div>